summaryrefslogtreecommitdiff
path: root/autoclean.sh
diff options
context:
space:
mode:
authorOlivier Fourdan <fourdan.olivier@wanadoo.fr>2005-01-28 05:50:20 +0000
committerOlivier Fourdan <fourdan.olivier@wanadoo.fr>2005-01-28 05:50:20 +0000
commitb957aa217afda7bce4da80d9942a20e8e42b13c6 (patch)
treec6869423091efb8e186c6684a250b23680b4a3eb /autoclean.sh
parentd9030ba8a5bb8396415c76acfef8764191549fe3 (diff)
downloadxfwm4-b957aa217afda7bce4da80d9942a20e8e42b13c6.tar.gz
Remove autogenerated files from CVS.
(Old svn revision: 12314)
Diffstat (limited to 'autoclean.sh')
-rwxr-xr-xautoclean.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/autoclean.sh b/autoclean.sh
new file mode 100755
index 000000000..1c226398a
--- /dev/null
+++ b/autoclean.sh
@@ -0,0 +1,12 @@
+#!/bin/sh
+(type xdt-autogen) >/dev/null 2>&1 || {
+ cat >&2 <<EOF
+autoclean.sh: You don't seem to have the Xfce development tools installed on
+ your system, which are required to build this software.
+ Please install the xfce4-dev-tools package first, it is
+ available from http://www.xfce.org/.
+EOF
+ exit 1
+}
+
+exec xdt-autogen clean